#!/bin/sh
echo 'name: persistent
version: 1.2.0.1
id: persistent-1.2.0.1-ab0cd4deaf9e87a169504cd3f38b529d

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, multi-backend data serialization.
description: Type-safe, data serialization. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist Database.Persist.Quasi
                 Database.Persist.Types Database.Persist.Class Database.Persist.Sql
hidden-modules: Database.Persist.Types.Base
                Database.Persist.Class.DeleteCascade
                Database.Persist.Class.PersistEntity
                Database.Persist.Class.PersistQuery
                Database.Persist.Class.PersistUnique
                Database.Persist.Class.PersistConfig
                Database.Persist.Class.PersistField
                Database.Persist.Class.PersistStore Database.Persist.Sql.Migration
                Database.Persist.Sql.Internal Database.Persist.Sql.Types
                Database.Persist.Sql.Raw Database.Persist.Sql.Run
                Database.Persist.Sql.Class Database.Persist.Sql.Orphan.PersistQuery
                Database.Persist.Sql.Orphan.PersistStore
                Database.Persist.Sql.Orphan.PersistUnique
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/persistent-1.2.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/persistent-1.2.0.1
              /usr/local/lib
hs-libraries: HSpersistent-1.2.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         base64-bytestring-1.0.0.1-d8518e3d0a93ad469732bf212a97fcd8
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         blaze-markup-0.5.1.5-23936e9ed5688b66870d9ddf1c77a4f0
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         lifted-base-0.2.0.5-d32c32bc1fa1f68137cfd9d588255252
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         monad-logger-0.3.1.1-08c5ebd93e2567e6df9cf2aaae664e85
         path-pieces-0.1.2-70ae946740222a12e48dbbe95189379e
         pool-conduit-0.1.2-22922db912325605cd4c43bcfb913a0e
         resourcet-0.4.7.1-88892ed88664d06cd6c55486908855cd
         silently-1.2.4.1-884de9c3b9f172803f224ec8b8fe89f8
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         transformers-base-0.4.1-da9c4a03c3accfcef7f09e5e6d753fad
         unordered-containers-0.2.3.1-a104e98659198f3079fae6376d376e49
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/persistent-1.2.0.1/html/persistent.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/persistent-1.2.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
